ion-content
{
    --background: transparent !important;
}


.the-holder
{
    background: white;
    border-radius: 12px;
    width: 100%;
}

.title-row
{
    padding-left:10px !important;
    h4,p
    {
        font-weight: bolder !important;
    }

    h4
    {
        color: #002251 !important;
    }

    p{
        padding-top: 5px !important;
        color: var(--ion-color-primary) !important;
    }
}

.cat-row{
    padding: 0 !important;
    .cat-col{
       
        ion-button{
            --background: white !important;
            --border-radius: 5px !important;
            --box-shadow:0px 14px 36px rgba(52, 153, 246, 0.2) !important;
            height: 125px !important;
            width: 100% !important;

            img{
                height: 70px;
            }

            p{
                color: var(--ion-color-primary) !important;
                margin-top: 5px !important;
                text-transform: none !important;
            }
            
        }

       
    }
}